body {background-color:#CCCCCC}
body > div  {font-family:'Helvetica',sans-serif; padding:10px; max-width: 1000px; min-width: 600px;margin-top:0px; margin-bottom:16px; background-color:#FFFFFF; margin-left: auto; margin-right: auto}
li { margin-top:0.5em;margin-bottom:0.5em;text-align: justify;}
h1 { font-size:160%; background-color:#FFFFFF; padding:10px;  color: #000000; text-align:center}
h2 { font-size:130%; border-bottom:#000000 1px solid; padding:4px; margin-top:30px; color: #000000; border-radius:0px; width:50%}
h3 { font-size:115%; border-bottom:#000000 1px dashed; padding:4px; margin-top:30px; color: #000000; border-radius:0px; width:30%}
p {text-align: justify; }
.event {
    margin:5px;background-color:#DDDDDD;padding:5px;margin-bottom:10px
}
.journal { color: #117711; }
pre { font-size: 100% ; font-family:'Latin Modern Mono',monospace; background-color: #EAEEFA; border: dashed 1px #777799 !important; }
code { font-size: 100% ; font-family:'Latin Modern Mono',monospace}
